Subject: I want to...

From: DoHun KWON <[email-masked]>
Date: Mon, 24 Nov 1997 23:17:25 -0500 (EST)

Hello, this is Kwon, Do-hun. I'm interesting in your university, but I'm
not MBA course student. I am a undergraduate course student. I just got
this, graduate course address. So I hope you can send me academic address
or please send me the information of your academic university and
admission for undergraduate course. Now I am studying in Ashland
University in OHIO. Actually I will transfer from South Korea. Because I
just finished freshman in yeungnam university in Korea. Now my major is
Computer science, so I would like to get the information of computer
science or other computer field major in your university. And I also
wonder whether I can transfer my credits from Korea and Ashland
University, and what I need to prepare for transfering to your university.
So, please if you don't mind, send me whole of the information which I
mentioned the upper part( about under-graduate course.) I really am
interesting in your university. Please let me know your university.
I hope I take a good news from you.
Have a nive day.

Sincerely

Kwon,Do-Hun

This is my address:
-------------------------
#1955 Ashland University-
Ashland OH 44805        -
-U.S.A-                 -
-------------------------